/* ==========================================================================
  Cyberwoven styles
========================================================================== */
/* alert updates */
.alert__grid {
  max-width: 1000px !important;
  margin: 0 auto !important;
}
.alert__content-heading {
  margin-bottom: 1.5rem !important;
}

.alert__content {
  align-items: center;
  display: flex;
  flex-direction: column;
  padding-bottom: 20px;
  text-align: center;
}

/* Cyberwoven additions */
.cw-sidebar-nav ul {
  list-style-type: none;
}
.update.cw-update {
  color: #DB0000;
  font-size: 1rem;
  font-weight: 900;
}
.cw-trans-lingua-list {
  margin-top: -2.45rem !important;
}
.cw-content {
  margin-bottom: 2rem;
}
.cw-intro {
  font-size: 1.125rem;
}
.cw-buttons {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.cw-buttons a {
  margin-bottom: 10px;
}
.cw-2-col {
  margin-bottom: 2rem;
}
.cw-2-col .cw-left {
  margin-bottom: 2rem;
}
.cw-2-col .cw-right {
  background-color: #eee;
  padding: 20px;
  text-align: center;
}
.cw-vaccine-location__contact {
  font-weight: 700;
}
.cw-cta__image {
  background: #39729C;
  color: #fff;
  margin-bottom: 2rem;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cw-cta__image .wrapper {
  padding: 40px 20px;
}
.cw-cta__image h2 {
  color: #fff;
  margin-top: 20px;
  font-size: 1.75rem;
}
.cw-cta__image h2:before {
  content: '';
  background: none;
  display: none;
}
.cw-accordion {
  margin-bottom: 2rem;
}
.cw-video {
  margin-bottom: 2rem;
}
.cw-video .embedded-entity {
  margin-bottom: 1rem;
}
.cw-contact {
  margin-bottom: 2rem;
}
.cw-cta-layer {
  position: relative;
  background: #39729C;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cw-cta-layer .wrapper {
  padding: 40px 20px;
  margin: 0 auto;
  text-align: center;
}
.cw-cta-layer h2 {
  color: #fff;
  font-size: 3rem;
  margin: 2rem 0;
}
.cw-cta-layer h2:before {
  content: '';
  background: none;
  display: none;
}
.cw-cta-layer p {
  margin-bottom: 2rem;
}
.cw-full-width-button {
  margin: 2rem 0;
}
.cw-full-width-button .button {
  margin: 0;
  display: block;
}
.cw-faq {
  background: #eee;
}
.cw-faq .wrapper .cw-left {
  padding: 22px;
  margin: 0;
  background: #fff;
}
.cw-faq .wrapper {
  display: flex;
  flex-direction: column-reverse;
}
.content-block .cw-faq h2:before {
  content: '';
  background: none;
  display: none;
  width: auto;
  height: auto;
}
.content-block .cw-faq ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.content-block .cw-faq ul li:before {
  content: '';
  background: none;
  display: none;
  width: auto;
  height: auto;
}
.cw-faq .cw-content-block {
  text-align: left;
}

.accordion__trigger {
  background-image:url('../../patternlab/images/bg/arrow-down.svg') !important;
  background-repeat: no-repeat !important;
  background-position: 98.5% !important;
  background-size: 12px !important;
  padding: 1em 1.75em 1em 1.25em !important;
}
.accordion__trigger:hover {
  background-image:url('../../patternlab/images/bg/arrow-down-white.svg') !important;
}
.accordion__trigger[aria-expanded=true] {
  background-image:url('../../patternlab/images/bg/arrow-up-white.svg') !important;
}

@media only screen and (min-width: 768px) {
  .cw-cta__image .wrapper {
    padding: 40px;
  }
  .cw-cta-layer .wrapper {
    max-width: 650px;
    padding: 60px 20px;
  }
}
@media only screen and (min-width: 970px) {
  .cw-buttons {
    flex-direction: row;
  }
}
@media only screen and (min-width: 1100px) {
  .cw-2-col .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  .cw-faq .wrapper {
    flex-direction: row;
  }
  .cw-2-col .cw-left {
    width: 60%;
    margin-left: 0;
  }
  .cw-2-col .cw-right {
    width: 35%;
  }
  .cw-faq .cw-left,
  .cw-faq .cw-right {
    width: 50%;
  }
  .cw-faq .wrapper .cw-right {
    margin-bottom: 0;
  }
}
